Subject: Re: [Softwires] IPR Claim on draft-ietf-softwire-dslite-multicast

From: <[email-masked]>
Date: Tue, 4 Oct 2016 06:57:03 +0000

Hi Ian, 

(Apologies for the delay to reply to this message. I was out of office)

Despite I mentioned it offline, I want to add the following about this disclosure so that it is recorded in the archives: 

* The softwire draft was there before the disclosed patent is submitted.
* The patent itself cites the softwire draft as a prior art.

I don't see how the patent applies to this draft given what I mentioned above.

I hope the multicast draft can progress soon in the publication process. 

Cheers,
Med

> -----Message d'origine-----
> De : Softwires [mailto:[email-masked]] De la part de Ian
> Farrer
> Envoyé : mercredi 7 septembre 2016 17:43
> À : softwires
> Cc : Yong Cui; [email-masked]
> Objet : [Softwires] IPR Claim on draft-ietf-softwire-dslite-multicast
> 
> Hi,
> 
> Please be aware that an IPR disclosure has been submitted related to this
> draft:
> 
> https://datatracker.ietf.org/ipr/2873/
> 
> In light of this, our AD would like to ask the WG’s opinion regarding
> the advancement of this I-D.
> 
> Please can you respond by Friday 16th September.
> 
> Thanks,
> Yong & Ian
> 
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires